ForcePromptEnumTransformer=org.mule.modules.google.transformers.ForcePromptEnumTransformer
ContactQueryOrderByEnumTransformer=com.google.gdata.client.contacts.transformers.ContactQueryOrderByEnumTransformer
AccessTypeEnumTransformer=org.mule.modules.google.transformers.AccessTypeEnumTransformer
IdentifierPolicyEnumTransformer=org.mule.modules.google.transformers.IdentifierPolicyEnumTransformer
DefaultSplashScreenAgent=org.mule.modules.google.contact.agents.DefaultSplashScreenAgent
ContactQuerySortOrderEnumTransformer=com.google.gdata.client.contacts.transformers.ContactQuerySortOrderEnumTransformer
